#yandex-pay-badge-split:empty{
    display: none;
}

#yandex-pay-badge-cashback:empty{
    display: none;
}

#yandex-pay-badge-split + #yandex-pay-badge-cashback {
    margin-top: 1rem;
}

.yandex-badge {
    display: inline-flex;
    align-self: baseline;
}

.theme-dark .yandex-badge {
    background-color: #edeff2;
    border-radius: 10px;
}
